@charset "utf-8";
/* CSS Document */

/*........../ サービス一覧 /..........*/
#service {
	padding: 45px 0;
	width: 900px;
}
#service details {
	width: 420px;
	margin-right: 80px;
}
#service .flex {
	align-items: flex-start;
	border-bottom: #999 1px solid;
	padding: 30px 0;
}
#service details summary {
	font-size: 1.4rem;
	font-weight: bold;
	cursor: pointer;
	display: block;
	transition: 0.2s ease-in-out;
}
#service details summary:hover {
	opacity: 60%;
}
#service details p {
	margin-top: 20px;
}
#service h4 {
	font-size: 0.9rem;
	line-height: 3.5ex;
	width: 235px;
}
#service .button {
	width: 150px;
	height: 25px;
	padding: 8px 0;
	font-size: 1rem;
	margin: 0;
}

/*........../ クライアント一覧 /..........*/
#client {
	width: 980px;
	margin: 100px auto 20px auto;
}
#client .wrap {
	width: 900px;
}
#client .align {
	width: 325px;
	padding: 0;
	margin-bottom: 70px;
	text-align: center;
}
#client .align h3 {
	font-size: 1.4rem;
	margin-top: 10px;
}
#client .align p {
	text-align: center;
}
#client .align .img {
	border: #CCC 1px solid;
	height: 325px;
	margin: 0;
}